Compatibility between Appointments+ and Yoast SEO Premium Version

About 2-3 years ago I installed the premium version of Yoast SEO, but couldn't use it because of a conflict with Appointments+. According to your support at the time, it was about a CSS class with the same name, or something of the sort. Luckily, Yoast refunded me.

I am writing to ask whether this conflict has been resolved.

Thank you very much.